geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christoph Sturm" <christoph.st...@gmail.com>
Subject how to write a deployment plan that works for geronimo 1.0 and 1.1
Date Thu, 08 Jun 2006 16:37:53 GMT
hey guys!

I am trying to deploy an app on the 1.1 candidate, and i get this error:

org.apache.geronimo.common.DeploymentException: Cannot handle web plan
with namespace http://geronimo.apache.org/xml/ns/j2ee/web-1.0 --
expecting http://geronimo.apache.org/xml/ns/j2ee/web-1.1 or
http://geronimo.apache.org/xml/ns/j2ee/web/jetty-1.1

does G 1.1 only support 1.1 namespaces? Are these xsds available somewhere?
And how is it possible to create a war that works with G 1.0 and G 1.1 ?

thanks
 chris



-- 
christoph.sturm@gmail.com

Mime
View raw message